"Add Date" = "Přidat datum";
"Add Number Sequence" = "Přidat číslování";
"Apply to:" = "Použít pro:";
"Batch Rename" = "Hromadné přejmenování";
"Case sensitive:" = "Závislost na velikosti písmen:";
"Change Case" = "Změnit velikost písmen";
"Change case to:" = "Změnit velikost písmen na:";
"Creation date" = "Datum vytvoření";
"Day of month:" = "Den v měsíci:";
"Day of week:" = "Den v týdnu:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Přetáhněte soubory do tohoto seznamu pro přidání, označte a smažte pro odstranění a tažením uspořádejte.";
"Entire text" = "Celý text";
"Every occurrence" = "Každý výskyt";
"Extension" = "Přípona";
"Extension with dot" = "Přípona s tečkou";
"First occurrence" = "První výskyt";
"Format:" = "Formát:";
"Hour:" = "Hodina:";
"Insert Text" = "Vložit text";
"Last occurrence" = "Poslední výskyt";
"Loading files..." = "Načítání souborů...";
"Minute:" = "Minuta:";
"Mode:" = "Mód:";
"Modification date" = "Datum poslední úpravy";
"Month:" = "Měsíc:";
"Name" = "Jméno";
"Name with extension" = "Jméno s příponou";
"No items will be renamed." = "Nebude přejmenována žádná položka.";
"Padding:" = "Zarovnání:";
"Position:" = "Pozice:";
"Processing new names..." = "Zpracování nových jmen...";
"Renaming files..." = "Přejmenování souborů...";
"Replace RegEx" = "Nahradit RegEx";
"Replace RegEx:" = "Nahradit RegEx:";
"Replace Text" = "Nahradit text";
"Replace text:" = "Nahradit text:";
"Second:" = "Sekunda:";
"Some errors occurred during renaming and not all files were renamed." = "Během přejmenovávání došlo k chybám a ne všechny soubory byly přejmenovány.";
"Start value:" = "Počáteční hodnota:";
"Step value:" = "Hodnota kroku:";
"Type text and drag date elements to create a format" = "Pro vytvoření formátu napište text a přetáhněte položky datumu";
"Type:" = "Typ:";
"Year:" = "Rok:";
"items will be renamed." = "- počet položek k přejmenování.";
"items would have conflicting names." = "u položek by nastal konflikt jmen.";
"with text:" = "obsahující text:";

/* ==== UNLOCALIZED ==== */

"Prefix:" = "Prefix:";
"Suffix:" = "Suffix:";
"Text:" = "Text:";
